#unity-container { position: absolute }
#unity-container.unity-desktop { width: 100%; height: 100%; left: 50%; top: 50%; transform: translate(-50%, -50%) }
#unity-container.unity-mobile { position: fixed; width: 100%; height: 100% }
#unity-canvas { background: #231F20 }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar { display: none !important }
#unity-logo { display: none }
#unity-progress-bar-empty { display: none }
#unity-progress-bar-full { display: none }
#unity-footer { position: relative }
.unity-mobile #unity-footer { display: none }
#unity-webgl-logo { float:left; width: 204px; height: 38px; background: url('webgl-logo.png') no-repeat center }
#unity-build-title { float: right; margin-right: 10px; line-height: 38px; font-family: arial; font-size: 18px }
#unity-fullscreen-button { cursor:pointer; float: right; width: 38px; height: 38px; background: url('fullscreen-button.png') no-repeat center }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }

/* Remove the default margins for consistency. */
* {
  margin: 0;
}

/* Match the viewport. */
html, body {
  width: 100%;
  height: 100%;
	padding: 0;
	margin: 0;
}

/* Prevent the canvas from scrolling. */
canvas {
  display: block;
}
